[Mods by ehaugw](https://outward.thunderstore.io/package/ehaugw/ "Mods by ehaugw") | Support me on [Patreon](https://www.patreon.com/ehaugw "Patreon")


This mods was confirmed to work with the (at that time) current base game (Outward Definitive Edition) at November 29, 2023. Due to significant changes in a few mod frameworks' infrastructures, it is recommended that you update all mods that are older than November 08, 2022.



# Summary

What's the purpose of "Custom Moveset Pack"?

* Provide interesting moveset combinations to the user.
* Introduce significant variations between weapons of the same type.
* Make rarely used weapons more viable by giving them better movesets rather than better stats.

Manual Installation

* Ensure that you are opted in to the **default-mono** branch.
* Ensure that [BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx") is installed.
* Make sure all **dependencies** are installed. The mod **depends** on these and will not work without them!

  * **[Outward SideLoader](https://outward.thunderstore.io/package/sinai-dev/SideLoader/ "Outward SideLoader")**
  * **[BepInEx](https://outward.thunderstore.io/package/BepInEx/BepInExPack_Outward/ "BepInEx")**
* Uninstall previous versions of the mod.
* Download "CustomMovesetPack.zip".
* Move "CustomMovesetPack.zip" into the "Outward" game folder.
* Right click "CustomMovesetPack.zip" and click "Extract Here".

Manual Uninstallation

* Version 1.0.0

  * Navigate to "Outward/BepInEx/plugins/".
  * Delete the "CustomMovesetPack" folder.




# Features

"Custom Moveset Pack" implements three new weapon behaviours, which are assigned to a weapon by applying the following tags (this is done automatically by the mod):

**Bastard**
These are the slow and heavy weapons that were originally held in one hand. Weapons tagged with [Bastard](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Bastard") feature a dynamic "grip", which has the following benefits:

* Held in one hand, but will be swung with two hands if the left hand is available.
* Receives a juicy damage bonus when swung in two hands
* The two-handed animation is speeded up to take the same time as a one-handed swing animation.

**Finesse**
These are the fast and lightweight one-handed weapons. Weapons tagged with [Finesse](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Finesse") have the following benefits:

* Their regular stationary special attack is replaced with a swift tripple attack combo that can be chained into other attacks.

**Holy**
These are the weapons that has a lore related reason to be holy weapons. Weapons tagged with [Holy](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Holy") have the following benefits:

* If and only if the weapon is infused with a lightning damage infusion, 30% of the total wepaon damage is converted to lightning.

Every item affected by this mod features a modified description that implies their behaviour. Still, you may be interested in a complete list of affected weapons, so here you go:


* Cerulean Sabre (Finesse)
* Steel Sabre (Finesse)
* Machete (Finesse)
* Golden Machete (Finesse)
* Marble Sword (Bastard)
* Old Legion Gladius (Finesse)
* Desert Khopesh (Finesse)
* Jade Scimitar (Finesse)
* Tsar Sword (Bastard)
* Wolf Sword (Bastard, Holy)
* Palladium Sword (Bastard, Holy)
* Palladium Axe (Bastard, Holy)
* Palladium Claymore (Holy)
* Palladium Greataxe (Holy)
* Palladium Greathammer (Holy)
* Palladium Halberd (Holy)
* Palladium Knuckles (Holy)
* Palladium Mace (Bastard, Holy)
* Palladium Shield (Holy)
* Palladium Spear (Holy)
* Brutal Club (Bastard)
* Obsidian Sword (Bastard)
* Brutal Axe (Bastard)
* Prayer Claymore (Holy)
* Wolf Axe (Holy)




# Patch notes




# Other mods by [ehaugw](https://www.nexusmods.com/users/51266516 "ehaugw") (this list may be outdated)


* [Anti Alchemy Abuse](https://outward.thunderstore.io/package/ehaugw/AntiAlchemyAbuse/ "Anti Alchemy Abuse")

  * Remove alchemy loopholes that obliterates the game economy.
* [Crusader's Equipment](https://outward.thunderstore.io/package/ehaugw/CrusadersEquipment/ "Crusader's Equipment")

  * Provide interesting gear options for people who with to play with knight-ish builds
  * Provide more gear options for players who wish to increase their [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus.
  * Ensuring that the highest possible [Holy Damage](https://www.nexusmods.com/outward/mods/221 "Holy Damage") bonus is not affected by this mod.
  * Provide more options for players who wish to look like someone doing Elatt's bidding
* [Custom Moveset Pack](https://outward.thunderstore.io/package/ehaugw/CustomMovesetPack/ "Custom Moveset Pack")

  * Provide interesting moveset combinations to the user.
  * Introduce significant variations between weapons of the same type.
  * Make rarely used weapons more viable by giving them better movesets rather than better stats.
* [The Juggernaut](https://www.nexusmods.com/outward/mods/143 "The Juggernaut")

  * Enable the user to play as a heavily armored warrior that is in control of the battlefield.
  * Provide other defensive options than Rune Sage, Monk Warrior and Cabal Hermit.
* [Radiant Damage Gear](https://www.nexusmods.com/outward/mods/135 "Radiant Damage Gear")

  * Provide more gear options for players who wish to increase their lightning damage bonus.
  * Ensuring that the highest possible lightning damage bonus is not affected by this mod.
* [Runic Scrolls](https://www.nexusmods.com/outward/mods/132 "Runic Scrolls")

  * Provide Runic Scrolls, which are consumed alternatives to lexicons that goes into your quiver slot.
  * Said alternative should be expensive to not make [Internalized Lexicon](https://outward.gamepedia.com/Internalized_Lexicon "Internalized Lexicon") redundant.
* [Skilled at Sitting](https://www.nexusmods.com/outward/mods/127 "Skilled at Sitting")

  * Enable a coop player to mimic a rest while his sorry excuse of a partner is wasting time organizing his backpack and talking to merchants.
  * Provide a ever so slightly useful alternative to just waiting when you need an important cooldown before a dangerous fight.
  * Provide an alternative to other sitting mods, that is balanced and consistent with the game design (thus ruling out "Medidation", as passive mana regen in Outward is related to sleep).
* [The Crusader](https://outward.thunderstore.io/package/ehaugw/Crusader/ "The Crusader")

  * Enable the user to play as a holy warrior with divine magic.
  * Give the user a legit reason to sacrifice health and stamina on a melee character.
  * Enable the user to play an all out melee character without mana, while still casting a few spells.
* [Martial Artist](https://outward.thunderstore.io/package/ehaugw/MartialArtist/ "Martial Artist")

  * Provide some simple mechanics, locked behind basic skills, to add some depth to combat




# Credits

Thanks to **Sinai** for making the [Outward Explorer](https://github.com/sinaioutlander/Outward-Mods/tree/master/Explorer "Outward Explorer"), and always beeing up for discussing solutions to anything.
